<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" href="./styles.css">
<style type="text/css">
		#internal {
			color: orange;
		}
	
</style>

</head>
<body>

	<p style="color: red;">Apply Inline Styling Here.</p>
	<p id="internal">Apply Internal Styling Here.</p>
	<p id="external">Apply External Styling here</p>

	<h1>CSS Introduction Activity</h1>
	<h2 id="h2">THE FOLLOWING ARE THINGS YOU WILL LEARN IN THE BOOTCAMP.</h2>

	<h3><strong>Languages to be Learned</strong></h3>

		<ol>
			<li class="language">Hypertext Markup Language</li>
			<li class="language">Cascading Style Sheet</li>
			<li class="language">JavaScript</li>
		</ol>	

	<h3>Tools to be Used</h3>
		<ol>
			<li class="tools">Sublime Text</li>
			<li class="tools">Postman</li>
			<li class="tools">Heroku</li>
			<li class="tools">Gitlab</li>
		</ol>

<section>
	<h4>Other things to be learned.</h4>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" alt="">
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>
		<p>
			Web development is a contniuous process. Never stop learning and always look for ways to innovate.
		</p>
</section>	
</body>
</html>